.c-home-goals__sdg-list {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  margin-left: -12px;
  margin-top: 20px;

  &__item {
    display: block;
    margin-left: 12px;
    margin-top: 12px;
    max-height: 100px;
    max-width: 150px;
  }
}